<?php
include "../internal/header.php";
include "../internal/footer.php";
include "../internal/comments.php";

getHeader("Website Cloner", "projekte");
?>
<p>
    Da ich in letzter Zeit regelmäßig bei Projekten zur Dokumentation Screenshots der Websites gebraucht habe, habe ich mir dieses kleine Tool entwickelt, welches automatische Screenshots von einer Seite erstellt. Das Script ist in Python geschrieben und greift über Selenium auf den Firefox zurück. Zu finden ist der Quellcode unter
    <a href="//gitlab.jonasled.de/jonasled/WebsiteCloner">gitlab.jonasled.de/jonasled/WebsiteCloner</a>
</p>
<?php

$article = basename($_SERVER["SCRIPT_FILENAME"], '.php');
getComments($article);
getFooter();